Bug 862435 - Power Systems install guide suggestions for Preparation for IBM eServer System p (additional)
Power Systems install guide suggestions for Preparation for IBM eServer Syste...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.3
powerpc Linux
unspecified Severity low
: rc
: ---
Assigned To: Jack Reed
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 17:36 EDT by Beth Taylor
Modified: 2013-06-17 01:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 19:18:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Taylor 2012-10-02 17:36:26 EDT
Description of problem:
For this section:
11.3. Preparation for IBM eServer System p
I found an additional minor point here: "You can configure a virtual SCSI server
on either AIX or i5/OS, depending on which model and options you have."

"i5/OS" is now "IBM i".  Also, according to our IBM developers, rather than "AIX" it should more accurately be "Virtual I/O Server (VIOS)".

Also, "IBM Redbooks" is an IBM trademark, and as such it would be best if you could use that form and follow it with a noun, as in "IBM Redbooks publication".  We don't expect you to use a trademark symbol, however.

Thanks for considering these minor updates.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Jack Reed 2012-10-07 22:22:23 EDT
No problem, Beth. I've updated the two product references, and edited the handful of instances in the guide to 'Redbook'. I've changed it to the full 'IBM Redbooks publication'.

Thanks for your input.
Comment 5 Jack Reed 2013-02-25 19:18:26 EST
This bug has been verified and implemented for 6.4, so I am changing the status to CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.